### Virtual Method

# Gtk PrintOperationPreviewis_selected

#### Declaration [src]

    gboolean
    is_selected (
      GtkPrintOperationPreview* preview,
      int page_nr
    )

#### Description [src]

Returns whether the given page is included in the set of pages that have been selected for printing.

#### Parameters

`page_nr`

  Type: `int`

  A page number.

#### Return value

Type: `gboolean`

`TRUE` if the page has been selected for printing.